Problem Modul für 3 DS mit Firmware V2.2.0-4.

Dieses Thema im Forum "Nintendo 3DS" wurde erstellt von suberrogge, 26. Dezember 2011.

  1. suberrogge
    Offline

    suberrogge Ist gelegentlich hier

    Registriert:
    14. Oktober 2010
    Beiträge:
    62
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    Hallo
    Habe meinen Kind zu Weihnachten ein 3DS gekauft.
    Leider ist da schon die neue Firmware V2.2.0-4 drauf.
    Gibt es ein Modul was unter dieser Firmenware läuft, so das ich damit 2D Spiele nutzen Kann.

    Wäre über eine Antwort sehr dankbar.
     
    #1
  2. Bastisdad
    Offline

    Bastisdad VIP

    Registriert:
    2. Dezember 2007
    Beiträge:
    2.530
    Zustimmungen:
    1.896
    Punkte für Erfolge:
    113
    Ort:
    in der Nähe von
    AW: Modul für 3 DS mit Firmware V2.2.0-4.

    Mittlerweile sind wir in der Firmwareversion des 3DS schon etwas weiter und sind bei V 3.0.0-6. Dieses Modul Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren ( dieser Shop hat auch noch andere die mit der Version deines 3DS arbeiten können ) kann mit dieser Firmwareversion des 3DS und dr entsprechenden Software zum arbeiten gebracht werden!
     
    #2
  3. suberrogge
    Offline

    suberrogge Ist gelegentlich hier

    Registriert:
    14. Oktober 2010
    Beiträge:
    62
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    AW: Modul für 3 DS mit Firmware V2.2.0-4.

    Da finde ich aber nur Firmenware 2.1.0 bei den Softwaredownloads. Oder kann ich die von 3.006 nehmen und dann läuft das auch bei meiner 2.2.0-4?

    Nochmal Danke
     
    #3
  4. szabel
    Offline

    szabel Hacker

    Registriert:
    16. Mai 2009
    Beiträge:
    471
    Zustimmungen:
    33
    Punkte für Erfolge:
    28
    AW: Modul für 3 DS mit Firmware V2.2.0-4.

    habe auch das r4i gold 3ds für meine Nichte gekauft, mit dem entsprechendem patch für die 2.2.0-4 läuft alles 1A, einfach das patch von der hompage Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren laden und und instalieren, brauchst aber einen ds oder dsi um den patch auszuführen oder einen 3ds fw < 2.2.0
     
    #4
  5. suberrogge
    Offline

    suberrogge Ist gelegentlich hier

    Registriert:
    14. Oktober 2010
    Beiträge:
    62
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    AW: Modul für 3 DS mit Firmware V2.2.0-4.

    Habe aber keine andere DS nur halt die 3 DS und halt auch die Firmenware 2.2.0-4 drauf oder wie soll ich die ältere auf die 3DS bekommen oder gibt es noch irgentwie eine andere Lösung?
     
    #5
  6. szabel
    Offline

    szabel Hacker

    Registriert:
    16. Mai 2009
    Beiträge:
    471
    Zustimmungen:
    33
    Punkte für Erfolge:
    28
    AW: Modul für 3 DS mit Firmware V2.2.0-4.

    kennst du keinen der einen ds/dsi hat?? das ganze dauert ca. 2min
     
    #6
    Bastisdad gefällt das.
  7. Bastisdad
    Offline

    Bastisdad VIP

    Registriert:
    2. Dezember 2007
    Beiträge:
    2.530
    Zustimmungen:
    1.896
    Punkte für Erfolge:
    113
    Ort:
    in der Nähe von
    AW: Modul für 3 DS mit Firmware V2.2.0-4.

    Wenn Du dort NUR den Kernel für eine "alte" Firmwareversion findest dann wäre ein Besuch der Homepage des Moduls doch sehr hilfreich! Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren gibt es die neueste Firmware fürs Modul immer aktuell und mit allen Erklärungen.

    NATÜRLICH kann man auch die Software für den neuesten Kernel nehmen und damit eine ältere Firmware aushebeln. Ist ja auch eigentlich logisch das es so ist.
     
    #7

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.